@media only screen and (max-width: 1065px) {
.home_owl .owl-buttons{
	position:inherit;
	text-align:center;
	padding:20px 0px;
}
.home_owl .owl-prev{
	position:inherit;
	padding:0px 10px;
}
.home_owl .owl-next{
	position:inherit;
	padding:0px 10px;
}
}
@media only screen and (max-width: 1010px) {
.wrapper{
	width:750px;
}
.header_right{
	width:100%;
}

.tinynav {
	display: block;
}
#nav , .toggleMenu{
	display: none;
}
.toggleMenu{ 
	display: none  !important;
}
.tinynav {
  display: block;
  float: right;
  margin: 10px 0;
  padding: 5px;
  background:url(../images/arrow_down.png) no-repeat scroll 98% center;
  border: 1px solid #ffffff;
  color: #fff;
  width:100%;
}
.tinynav option{
	color:#959595;
	font-family: "Raleway",sans-serif;
	background:#fff;
	line-height:15px;
}
.three_link_box ul li{
	width:236px;
	padding-left:20px;
}
.home_owl .item{
	width:250px;
}
.home_owl .item a{
	width:240px;
}

.footer_left{
	text-align:center;
	width:100%;
}
.footer_right{
	margin-top:20px;
	text-align:center;
	width:100%;
}

ul.casket_list{
	text-align:center;
}

.casket_dettail_top{
	margin:0px 0px 30px 0px;
}
.casket_dettail_left{
	width:750px;
	position:inherit;
}
.casket_dettail_left_box{
	width:750px;
}
.casket_dettail_left_box img{
	max-width:750px;
}
.casket_dettail_thumb{
	position:inherit;
	width:750px;
}
.casket_dettail_thumb_next{
	
}
.casket_dettail_right{
	margin-top:20px;
	width:730px;
	min-height:inherit;
}
.casket_dettail_right_box{
	width:730px;
	height:auto;
}

.link_post img {
    width: 100%;
    height: auto;
}

.link_post a span {
    width: 88%;
    font-size: 13px;
}

.pre_footer {
    background-repeat: repeat;
}

.wid_area_six p, .wid_area_six p a {
    font-size: 14px;
}


/*==============================
		Headstones
===============================*/

ul.headstone_list{
	text-align:center;
}

.headstone_dettail_top{
	margin:0px 0px 30px 0px;
}
.headstone_dettail_left{
	width:750px;
	position:inherit;
}
.headstone_dettail_left_box{
	width:750px;
}
.headstone_dettail_left_box img{
	max-width:750px;
}
.headstone_dettail_thumb{
	position:inherit;
	width:750px;
}
.headstone_dettail_thumb_next{
	
}
.headstone_dettail_right{
	margin-top:20px;
	width:710px;
	min-height:inherit;
}
.headstone_dettail_right_box{
	width:730px;
	height:auto;
}
/*==============================
		Styles
===============================*/
ul.style_list{
	text-align:center;
}

.style_dettail_top{
	margin:0px 0px 30px 0px;
}
.style_dettail_left{
	width:750px;
	position:inherit;
}
.style_dettail_left_box{
	width:750px;
}
.style_dettail_left_box img{
	max-width:750px;
}
.style_dettail_thumb{
	position:inherit;
	width:750px;
}
.style_dettail_thumb_next{
	
}
.style_dettail_right{
	margin-top:20px;
	width:730px;
	min-height:inherit;
}
.style_dettail_right_box{
	width:730px;
	height:auto;
}

}
@media only screen and (min-width: 768px) and (max-width: 1010px) {
	
/*==============================
			Map Css
===============================*/

.map_tool_tip_box > span.NZ-HKB ,.map_tool_tip_box > span.NZ-GIS , .map_tool_tip_box > span.NZ-BOP{
	background:url(../images/map_corner_flipped.png) no-repeat scroll center center rgba(0, 0, 0, 0);
	padding: 52px 0 0 56px;
	margin-left: -25px;
}
.NZ-HKB .map_tool_tip_box_title_box ,.NZ-GIS .map_tool_tip_box_title_box, .NZ-BOP .map_tool_tip_box_title_box{
  position: absolute;
  right: 55px;
  top: 33px;
}
.map_tool_tip_box_title {
  font-size: 18px;
  padding: 5px 10px;
}
.map_tool_tip_box a {
  font-size: 14px;
  min-width: 160px;
  padding: 5px 10px;
  text-align: center;
}



/* Monument Css */
.type_img {
  height: 240px;
  width: 320px;
}
.img_bg {
  height: 230px;
  width: 310px;
}
.type_img img {
  height: auto;
  width: 100%;
}

/*start of step2*/
.selector_img {
  height: 190px;
  width: 250px;
}
.selector_img .img_bg {
  height: 180px;
  width: 240px;
}
/*start of step3*/
.mon_shape_selector ul li {
  width: 182px;
}
.shape_selector_img {
  height: 135px;
  width: 180px;
}
.shape_selector_img .img_bg {
  height: 125px;
  width: 170px;
}
.monument_name {
  margin: 0 0 10px;
}

/* Start of step-4 */
.granite_colur_options li {
  margin: 2px;
}
.granite_sec_title h3 {
  padding: 0 3%;
  width: 94%;
}
/* start of step-5 */
.alignment_selection > span {
  margin: 10px 0;
  padding: 10px 5%;
  width: 90%;
}
.alignment_selection label {
  margin: 0 3px;
  padding: 10px 4px;
}

/* Start of step-5 */
.step_left_sidebar {
  width: 220px;
}
.step_right_content {
  width: 480px;
  padding: 10px;
}

.msg_prev_bg_sectoin {
  margin-left: -50px;
  transform: scale(0.8);
}
.change_area {
  left: -10px;
  top: 75px;
  transform: scale(0.9);
}
}